.content {
    font-family: "Sawarabi Gothic"; 
    width: 960px;
}


.form-area{
    overflow: hidden;
    margin: auto;
}


.login-left {
    float: left;
    width: 400px;
    background-color: #F0F7F1;
    padding: 30px;
    margin-left: 10px;
    border-radius: 5px;
}

.login-right {
    float: left;
    width: 400px;
    background-color: #F0F7F1;
    padding: 30px;
    margin-left: 10px;
    border-radius: 5px;
}

input[type="email"],input[type="password"]{
    border: 1px solid #ccc;
    padding: 6px;
    width: 300px;
    font-family: "sans-serif"; 
    font-size: 16px;
}

input[type="email"]:focus,
input[type="password"]:focus,
textarea:focus{
    background: #d3d3d3;
}

input[type="submit"]{
    width: 250px;
    height: 50px;
    border-radius: 10px;
    background: #000;
    font-size: 12px;
    color: floralwhite;
}

.button {
    margin-top: 50px;
    text-align: center;
}

p{
    text-align: center;
}






